body {
    font-family: verdana;
   }

td {
    font-family: verdana; font-size: 12px;
   }

input {
    font-family: verdana; font-size: 12px; background: #EFEFEF;
         }

textarea {
    font-family: verdana; font-size: 12px; background: #EFEFEF;
        }
	

a:visited { color: black; text-decoration: none; }
a:active { color: black; text-decoration: none; }
a:link { color: black; text-decoration: none; }
a:hover { color: black; text-decoration: underline; }

.navLinks { text-align: center; }


#social-buttons {
	position: fixed;
	width: 70px;
	top: 35%;
	_display: none; /* ie6 */
	margin-left: -100px;
	border: 1px solid #EFEFEF;
	border-radius: 4px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: right;
}

#social-buttons .social { margin-bottom: 10px; }
